@import url('./normalize.css');

body {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  background-color: rgb(252, 182, 96);
}

header {
  text-align: center;
}

header h1 {
  color: white;
  font-size: 5em;
}

section {
  display: grid;
  grid-template-columns: repeat(3, auto);
  grid-auto-columns: min-content;
}

article {
  text-align: center;
  box-shadow: 0 0 0.4em 1px rgba(0, 0, 0, 0.5);
  max-width: 250px;
  margin: auto;
  padding-top: 20px;
  background-color: white;
  transition: all 0.5s ease;
}

p {
  background-color: blueviolet;
  color: white;
  padding: 20px;
  margin: auto;
  text-align: left;
}

img {
  border-radius: 50%;
}

ul {
  display: flex;
  list-style: none;
  justify-content: space-evenly;
  margin: auto;
  margin-bottom: 10px;
  padding: 0%;
}

li {
  background-color: rgb(44, 44, 44);
  border-radius: 50%;
  color: white;
  padding: 7px;
}

article:hover {
  transform: scale(1.2);
  transition: all 0.5s ease;
  cursor: pointer;
}
